---
term: cakix
slug: cakix
alt forms: []
search terms:
  glb:
  - cakix
  eng:
  - hammer
  epo:
  - martelo
  - marteli
  spa:
  - martillo
  - martillar
ipa: t͡ʃaˈkiʃ
ipa link: http://ipa-reader.xyz/?text=t͡ʃaˈkiʃ&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: hammer; hammer
  epo: martelo; marteli
  spa: martillo; martillar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - hammer
  - - hammer
  epo:
  - - martelo
  - - marteli
  spa:
  - - martillo
  - - martillar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: شَاكُوش &ldquo;&scaron;ākū&scaron;&rdquo;
    Parsisa: چکش &ldquo;čako&scaron;&rdquo;
    Turkisa: '&ccedil;eki&ccedil;'
tags:
- tul
derived terms:
  ducakix:
    class: b
    term: ducakix
    trans:
      eng: hammering
      epo: martelado
      spa: martilleo, repiqueteo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  aysebarix:
    word class: b
    term: aysebarix
    eng: hail
    epo: hajlo
    spa: granizo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barix:
    word class: b.nenoj
    term: barix
    eng: rain; rain
    epo: pluvo; pluvi
    spa: lluvia; llover
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daybarix:
    word class: b.nenoj
    term: daybarix
    eng: downpour; pour, be pouring
    epo: pluvego; pluvegi
    spa: aguacero; llover a c&aacute;ntaros
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fenix:
    word class: b
    term: fenix
    eng: phoenix
    epo: fenikso
    spa: f&eacute;nix
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilbarix:
    word class: b.nenoj
    term: lilbarix
    eng: drizzle
    epo: pluveto; pluveti
    spa: llovizna; lloviznar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  six:
    word class: b
    term: six
    eng: skewer, spit
    epo: trapikilo, rostostango
    spa: pincho, brocheta, espeto, espet&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- cakix
...
